Wad manager based off 1.7 that will allow to batch install...

Discussion in 'Wii - Hacking' started by burritoboy9984, Dec 7, 2010.

  1. burritoboy9984
    OP

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    Anyone have the source for such a thing? I'm trying to merge the source from the svn of yawmm and wanin's latest, but I am having all kinds of issues.

    Thx in advance!
    -Erik
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
  3. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    What is it that you miss in YAWMM?
    You could always PM cwstjdenobs on this forum.
     
  4. XFlak

    XFlak Wiitired but still kicking

    Member
    9,130
    536
    Sep 12, 2009
    Canada
    Ontario
    yawmm has already been updated to reflect wad manager 1.7's changes (I believe the only exception is music support), and MMM's wad manager has been updated to reflect yawmm's changes. So all 3 wad manager's can use IOSs with non-38 bases, all 3 benefit from faster install speeds, and yawmm and mmm both offer extra brick protection (ie. will not allow u to stub/uninstall a SM IOS or SM).

    So as tj_cool already asked... what do u want to add to yawmm that isn't already supported? I'm sure cwstjdenobs would at very least consider your suggestions, he's a great guy [​IMG]
     
  5. burritoboy9984
    OP

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    For some reason in yawmm (I don't remember if wanin did this in 1.6 or 1.7), I couldn't install the standard system ios wads (non trucha'd) with standard system ios's (36, 37 or 58). Kept getting a sig check failed (when trying to install with 1.7/MMM it worked). Also, looking at the code of it, and the latest 1.7, it is FAR different. Thx for the suggestion tj/flak, I was just about to pm him before I saw your post [​IMG]

    -Erik

    Edit: It seems it is an issue with yawmm, as lethal's 1.5 based multimod installs it fine (which yawmm is a continuation of)... weird...
    Edit2: I've merged the parts of yawmm into lethal's source and it works... But I did send cwstjdenobs a pm so he will see this.
     
  6. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,039
    901
    Mar 8, 2009
    United States
    Japan
    it's easy to just use Darkcorps. When you download the full version, you get a folder with all of the pre-patched IOS files. You can delete some or all of those and replace them with pretty much whatever you want.
     
  7. burritoboy9984
    OP

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    I appreciate the response, but you should really re-read the topic [​IMG]

    -Erik